{
  "name": "todo-base",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "engines": {
    "node": "11.10.0",
    "npm": "6.7.0"
  },
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/tiro.mashila/todo-base.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/tiro.mashila/todo-base/issues"
  },
  "homepage": "https://gitlab.com/tiro.mashila/todo-base#readme",
  "dependencies": {
    "dpl": "^4.0.1",
    "gatsby": "^2.21.22",
    "react": "^16.13.1",
    "react-dom": "^16.13.1"
  }
}
